Technische Spezifikationen

IBM Spectrum Scale im Überblick

IBM Spectrum Scale Standard Edition v5.0 wird von nachfolgenden Betriebssystemen (OS) unterstützt:

Red Hat Enterprise Linux (RHEL) v7.1 oder höher; SUSE Linux Enterprise Server (SLES) v12 oder höher
IBM AIX v7
Ubuntu Server v16.04 LTS
Microsoft Windows Server 2012 R2 (DC und Standard); Microsoft Windows Server 2012 (DC und Standard); Microsoft Windows Server 2008 R2; Microsoft Windows Server 2008 x64 (SP2); Microsoft Windows 8.1 (Enterprise Edition); Microsoft Windows 7 (Enterprise und Ultimate Editionen) x64 SP 1

IBM Spectrum Scale Data Management Edition v5.0 wird von nachfolgendem Betriebssystem unterstützt:

RHEL v7.1 oder höher; SLES v12 oder höher
IBM AIX v7
Ubuntu Server v16.04 LTS

IBM Spectrum Scale Standard Edition v5.0 und IBM Spectrum Scale Data Management Edition v5.0 werden auf den nachfolgenden Servern unterstützt:

IBM Power Systems
x86 64-Bit-Server
IBM Z*
IBM LinuxONE

Mindestvoraussetzungen an die Hardware:

IBM POWER6 Prozessoren, oder höher
AMD Opteron Prozessoren
Intel EM64T Prozessoren
1 Gigabyte (GB) Systemspeicher

Informationen zu den unterstützten Verbindungsoptionen und formell qualifizierten Plattensubsystemen finden Sie in den FAQs zu IBM Spectrum Scale.

* Fragen Sie Ihren IBM Vertriebsbeauftragten nach ausführlichen Informationen zur unterstützten Hardware und Software für IBM Z.